{
  "channel": "New Ellijay Television",
  "date": "2023-10-02",
  "program": [
    {
      "in": 0.0,
      "out": 1468.401,
      "duration": 1468.401,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1962) - Secret Formula [wip_LxH0eMc].webm"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 372.006,
      "duration": 372.006,
      "source": "/var/lib/ffplayout/tv-media/short-films/Isadore_Sparber_-_Noveltoons_-_Pleased_to_Eat_You_(1950)_(restored_raw_HD_version)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 203.75,
      "duration": 203.75,
      "source": "/var/lib/ffplayout/tv-media/short-films/Jam_Session_(1942)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 507.167,
      "duration": 507.167,
      "source": "/var/lib/ffplayout/tv-media/short-films/Falling_Hare-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 228.767,
      "duration": 228.767,
      "source": "/var/lib/ffplayout/tv-media/Originals/Observers 04-Fuel.mp4"
    },
    {
      "in": 0.0,
      "out": 299.179,
      "duration": 299.179,
      "source": "/var/lib/ffplayout/tv-media/Originals/Do Capitalist Drones Dream of Electric Communism.mp4"
    },
    {
      "in": 0.0,
      "out": 39.258,
      "duration": 39.258,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NCLC Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 1430.541,
      "duration": 1430.541,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Dangerous Intrigue [vomYnNsz6Mw].webm"
    },
    {
      "in": 0.0,
      "out": 595.940104,
      "duration": 595.940104,
      "source": "/var/lib/ffplayout/tv-media/Originals/14-FairField Circuitry ShallowWater Review (Pedals of Summer) _ Working Class Music.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 1772.021,
      "duration": 1772.021,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Prisoners of the Giant Comet [hpeskx2ynE8].webm"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 325.001,
      "duration": 325.001,
      "source": "/var/lib/ffplayout/tv-media/Originals/Observers 02-ShortSqueeze.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1543.147,
      "duration": 1543.147,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/Space Patrol (weekly) - INVASION - Episode 72 - S02E19 - 1952-5-10-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 40.808,
      "duration": 40.808,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 422.209,
      "duration": 422.209,
      "source": "/var/lib/ffplayout/tv-media/short-films/Isadore_Sparber_-_Noveltoons_-_Cheese_Burglar_(1946)_(restored_raw_HD_version)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1504.121,
      "duration": 1504.121,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Lieutenant's Revenge [qgS7vmh4hig].webm"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 347.434667,
      "duration": 347.434667,
      "source": "/var/lib/ffplayout/tv-media/short-films/(DONE)The Ocean Hop(1927).mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 340.001,
      "duration": 340.001,
      "source": "/var/lib/ffplayout/tv-media/short-films/Pest Pupil-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 4062.059,
      "duration": 4062.059,
      "source": "/var/lib/ffplayout/tv-media/Originals/DMMM-S01E02.mp4"
    },
    {
      "in": 0.0,
      "out": 253.355,
      "duration": 253.355,
      "source": "/var/lib/ffplayout/tv-media/short-films/Krazy-Kat-Highway-Snobbery.mp4"
    },
    {
      "in": 0.0,
      "out": 77.227,
      "duration": 77.227,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1256.896,
      "duration": 1256.896,
      "source": "/var/lib/ffplayout/tv-media/short-films/carntoon(gpuenc-vbr)-hard-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1771.481,
      "duration": 1771.481,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Double Trouble [Bm3TneyKWDc].webm"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 610.304,
      "duration": 610.304,
      "source": "/var/lib/ffplayout/tv-media/short-films/moonbird-hard-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1751.881,
      "duration": 1751.881,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Atomic Vault [Es_ITIcwscM].webm"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1636.241,
      "duration": 1636.241,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Trap Of Planet X [WqrhAkWNp4I].webm"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 1777.881,
      "duration": 1777.881,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Collapse Of the Spider's Web [6nHhaNT6iSE].webm"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 456.407,
      "duration": 456.407,
      "source": "/var/lib/ffplayout/tv-media/short-films/Volcano-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 491.575,
      "duration": 491.575,
      "source": "/var/lib/ffplayout/tv-media/short-films/Foney_Fables_LTGC-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1355.981,
      "duration": 1355.981,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Martian Totem Head [xaaX8YRC7AE].webm"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 345.494,
      "duration": 345.494,
      "source": "/var/lib/ffplayout/tv-media/short-films/Oswald The Lucky Rabbit in Trolley Trouble - Restored and Scored.mp4"
    },
    {
      "in": 0.0,
      "out": 634.986,
      "duration": 634.986,
      "source": "/var/lib/ffplayout/tv-media/short-films/Betty_Boop_-_Poor_Cinderella_(1934)_-_HD-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 491.581,
      "duration": 491.581,
      "source": "/var/lib/ffplayout/tv-media/short-films/Bob_Clampett_-_Merrie_Melodies_-_Farm_Frolics_(1941)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1777.121,
      "duration": 1777.121,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Human Trap [FurWyUXq3Xo].webm"
    },
    {
      "in": 0.0,
      "out": 58.07,
      "duration": 58.07,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 421.688,
      "duration": 421.688,
      "source": "/var/lib/ffplayout/tv-media/short-films/Bill_Tytla_-_Noveltoons_-_Tarts_and_Flowers_(1950)_(raw_version)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 77.227,
      "duration": 77.227,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1773.041,
      "duration": 1773.041,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Mysterious Ocean in Space [8YkCJZOoFrg].webm"
    },
    {
      "in": 0.0,
      "out": 454.834,
      "duration": 454.834,
      "source": "/var/lib/ffplayout/tv-media/short-films/Doggone-Tired-hard-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 370.913,
      "duration": 370.913,
      "source": "/var/lib/ffplayout/tv-media/short-films/Elephant_and_Pug_(1941)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 682.736,
      "duration": 682.736,
      "source": "/var/lib/ffplayout/tv-media/Originals/WCM 6-Vintera JazzMaster Review (First Impressions) .mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 553.334,
      "duration": 553.334,
      "source": "/var/lib/ffplayout/tv-media/short-films/To-Spring-hard-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1293.781,
      "duration": 1293.781,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Great Bank Robbery [GCBKMUx6FUk].webm"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1767.581,
      "duration": 1767.581,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Theft of the Rocket Cockpit [Q6ISn1XWhog].webm"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 1762.381,
      "duration": 1762.381,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Android Invasion [wXQoimCfOrQ].webm"
    },
    {
      "in": 0.0,
      "out": 1769.686,
      "duration": 1769.686,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/Space Patrol (Weekly) - A THREAT TO THE UNITED PLANETS or The Cunning Captain Quick - Episode 73 - S02E20 1952-05-17-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 1768.221,
      "duration": 1768.221,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Undersea Space Ship Graveyard [w_dTaHn5DAM].webm"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 31.645,
      "duration": 31.645,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1508.581,
      "duration": 1508.581,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Phantom Fleet [ODKwRX5szbs].webm"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 336.512,
      "duration": 336.512,
      "source": "/var/lib/ffplayout/tv-media/short-films/(DONE) All Wet(1927).mp4"
    },
    {
      "in": 0.0,
      "out": 596.5,
      "duration": 596.5,
      "source": "/var/lib/ffplayout/tv-media/short-films/Big Buck Bunny.mp4"
    },
    {
      "in": 0.0,
      "out": 354.434,
      "duration": 354.434,
      "source": "/var/lib/ffplayout/tv-media/Originals/Observers 01-Arrive.mp4"
    },
    {
      "in": 0.0,
      "out": 411.861,
      "duration": 411.861,
      "source": "/var/lib/ffplayout/tv-media/short-films/Isadore_Sparber_-_Noveltoons_-_Quack-a-Doodle-Doo_(1950)_(restored_raw_HD_version)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 829.37,
      "duration": 829.37,
      "source": "/var/lib/ffplayout/tv-media/Originals/WCM 4-Jaguar Shootout (Fender Squier Jaguar Review).mp4"
    },
    {
      "in": 0.0,
      "out": 120.141,
      "duration": 120.141,
      "source": "/var/lib/ffplayout/tv-media/short-films/Cinemark_Front_Row_Joe_Policy_Trailer_(1988)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1696.081,
      "duration": 1696.081,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Brain Machine [Y9AAQAuphn0].webm"
    },
    {
      "in": 0.0,
      "out": 39.258,
      "duration": 39.258,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NCLC Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1759.401,
      "duration": 1759.401,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) -  Code Belt [Qra5E1wXHpY].webm"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1769.761,
      "duration": 1769.761,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Big Proteus Swindle [z6CGaADYKbk].webm"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1774.101,
      "duration": 1774.101,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Plot in the Atomic Plant [gsXaCz_Om24].webm"
    },
    {
      "in": 0.0,
      "out": 995.96,
      "duration": 995.96,
      "source": "/var/lib/ffplayout/tv-media/Originals/Rexxi 01.mp4"
    },
    {
      "in": 0.0,
      "out": 419.115,
      "duration": 419.115,
      "source": "/var/lib/ffplayout/tv-media/short-films/Mary-And-Grettle.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 150.119,
      "duration": 150.119,
      "source": "/var/lib/ffplayout/tv-media/short-films/Caminandes_3_-_Llamigos_-_Blender_Animated_Short-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1766.561,
      "duration": 1766.561,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Lost in Galactic Space [teJmsnLOC4w].webm"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1776.121,
      "duration": 1776.121,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Errand of Mercy [O8TxD5XF58s].webm"
    },
    {
      "in": 0.0,
      "out": 58.07,
      "duration": 58.07,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 835.461,
      "duration": 835.461,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Tourist Trap [-qwQP9WgTwc].webm"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1781.881,
      "duration": 1781.881,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Three Exiles [VfBGh6sno1Q].webm"
    },
    {
      "in": 0.0,
      "out": 500.954,
      "duration": 500.954,
      "source": "/var/lib/ffplayout/tv-media/short-films/Electric_Earthquake_(1942)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 2023.759,
      "duration": 2023.759,
      "source": "/var/lib/ffplayout/tv-media/Originals/Tentacles After The End.mp4"
    },
    {
      "in": 0.0,
      "out": 425.259,
      "duration": 425.259,
      "source": "/var/lib/ffplayout/tv-media/short-films/The Original Katzenjammer Kids: Policy and Pie.mp4"
    },
    {
      "in": 0.0,
      "out": 1781.401,
      "duration": 1781.401,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Rifled Arsenal [iyODWglvGK8].webm"
    },
    {
      "in": 0.0,
      "out": 394.481,
      "duration": 394.481,
      "source": "/var/lib/ffplayout/tv-media/short-films/A_Tale_of_Two_Kitties_(1942)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1760.381,
      "duration": 1760.381,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Danger, Radiation [2yhZjH9r8bs].webm"
    },
    {
      "in": 0.0,
      "out": 40.808,
      "duration": 40.808,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 447.403,
      "duration": 447.403,
      "source": "/var/lib/ffplayout/tv-media/Originals/11-Memetic Warfare.mp4"
    },
    {
      "in": 0.0,
      "out": 141.166,
      "duration": 141.166,
      "source": "/var/lib/ffplayout/tv-media/short-films/the-?-motorist.webm"
    },
    {
      "in": 0.0,
      "out": 1766.181,
      "duration": 1766.181,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - Mr. Proteus and Poison Gas [X8vp7st76cU].webm"
    },
    {
      "in": 0.0,
      "out": 90.001,
      "duration": 90.001,
      "source": "/var/lib/ffplayout/tv-media/short-films/Caminandes_-_Short_Movie-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1737.501,
      "duration": 1737.501,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) -  The Deadly Ray Gun [sP4B3rwgpP0].webm"
    },
    {
      "in": 0.0,
      "out": 415.249,
      "duration": 415.249,
      "source": "/var/lib/ffplayout/tv-media/short-films/Friz_Freleng_-_Looney_Tunes_-_Saps_in_Chaps_(1942)-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 422.379,
      "duration": 422.379,
      "source": "/var/lib/ffplayout/tv-media/short-films/mickey-mouse-The-Mad-Doctor.mp4"
    },
    {
      "in": 0.0,
      "out": 1770.761,
      "duration": 1770.761,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Deadly Radiation Chamber [z-2wNG-VHyM].webm"
    },
    {
      "in": 0.0,
      "out": 443.798,
      "duration": 443.798,
      "source": "/var/lib/ffplayout/tv-media/short-films/Puss-n-booty.mp4"
    },
    {
      "in": 0.0,
      "out": 1458.3,
      "duration": 1458.3,
      "source": "/var/lib/ffplayout/tv-media/Originals/09B - The Prophet of Cohutta-720p-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 423.936,
      "duration": 423.936,
      "source": "/var/lib/ffplayout/tv-media/Originals/Observers 09- Football Fascism.mp4"
    },
    {
      "in": 0.0,
      "out": 470.552344,
      "duration": 470.552344,
      "source": "/var/lib/ffplayout/tv-media/Originals/WCM 5-UA Apollo Solo Review (Feat. Han Solo).mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 538.587,
      "duration": 538.587,
      "source": "/var/lib/ffplayout/tv-media/short-films/The Dover Boys at Pimento University or The Rivals of Roquefort Hall-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 4591.125,
      "duration": 4591.125,
      "source": "/var/lib/ffplayout/tv-media/short-films/Gullivers-Travels.mp4"
    },
    {
      "in": 0.0,
      "out": 513.7598849999486,
      "duration": 1749.014,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/Space Patrol (weekly) - The Alien Invasion AKA A DANGEROUS SMOKE CLOUD - Episode 138 - S03E33 - 1953-09-15-478p.mp4"
    }
  ]
}